Index: GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/tmp/res/levelutil/actor/door.s3d_perch_lst
===================================================================
--- GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/tmp/res/levelutil/actor/door.s3d_perch_lst	(revision 2499)
+++ GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/tmp/res/levelutil/actor/door.s3d_perch_lst	(revision 2503)
@@ -12,364 +12,469 @@
 00001e        95                        data.intcompact 21
                                         # Info string 0:
-00001f        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|14,1"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 31 34 2c 31 00 
+00001f        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|14,1"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 31 34 2c 31 
+              00 
                                         # Info string 1:
-000075        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|18,6"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 31 38 2c 36 00 
+000098        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|18,6"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 31 38 2c 36 
+              00 
                                         # Info string 2:
-0000cb        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|20,25"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 32 30 2c 32 35 00 
+000111        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|20,25"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 32 30 2c 32 
+              35 00 
                                         # Info string 3:
-000122        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|20,14"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 32 30 2c 31 34 00 
+00018b        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|20,14"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 32 30 2c 31 
+              34 00 
                                         # Info string 4:
-000179        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|21,28"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 32 31 2c 32 38 00 
+000205        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|21,28"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 32 31 2c 32 
+              38 00 
                                         # Info string 5:
-0001d0        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|21,17"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 32 31 2c 31 37 00 
+00027f        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|21,17"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 32 31 2c 31 
+              37 00 
                                         # Info string 6:
-000227        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|24,6"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 32 34 2c 36 00 
+0002f9        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|24,6"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 32 34 2c 36 
+              00 
                                         # Info string 7:
-00027d        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|28,6"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 32 38 2c 36 00 
+000372        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|28,6"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 32 38 2c 36 
+              00 
                                         # Info string 8:
-0002d3        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|29,14"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 32 39 2c 31 34 00 
+0003eb        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|29,14"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 32 39 2c 31 
+              34 00 
                                         # Info string 9:
-00032a        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|30,17"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 33 30 2c 31 37 00 
+000465        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|30,17"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 33 30 2c 31 
+              37 00 
                                         # Info string 10:
-000381        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|31,35"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 33 31 2c 33 35 00 
+0004df        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|31,35"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 33 31 2c 33 
+              35 00 
                                         # Info string 11:
-0003d8        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|32,5"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 33 32 2c 35 00 
+000559        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|32,5"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 33 32 2c 35 
+              00 
                                         # Info string 12:
-00042e        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|36,6"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 33 36 2c 36 00 
+0005d2        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|36,6"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 33 36 2c 36 
+              00 
                                         # Info string 13:
-000484        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|37,14"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 33 37 2c 31 34 00 
+00064b        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|37,14"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 33 37 2c 31 
+              34 00 
                                         # Info string 14:
-0004db        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|38,17"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 33 38 2c 31 37 00 
+0006c5        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|38,17"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 33 38 2c 31 
+              37 00 
                                         # Info string 15:
-000532        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|39,35"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 33 39 2c 33 35 00 
+00073f        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|39,35"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 33 39 2c 33 
+              35 00 
                                         # Info string 16:
-000589        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|40,5"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 34 30 2c 35 00 
+0007b9        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|40,5"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 34 30 2c 35 
+              00 
                                         # Info string 17:
-0005df        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|44,6"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 34 34 2c 36 00 
+000832        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|44,6"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 34 34 2c 36 
+              00 
                                         # Info string 18:
-000635        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|52,6"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 35 32 2c 36 00 
+0008ab        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|52,6"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 35 32 2c 36 
+              00 
                                         # Info string 19:
-00068b        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|60,6"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 36 30 2c 36 00 
+000924        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|60,6"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 36 30 2c 36 
+              00 
                                         # Info string 20:
-0006e1        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|61,17"
-              33 44 2f 47 54 50 2f 76 
-              65 72 73 69 6f 6e 31 36 
-              34 78 31 32 75 2f 43 6c 
-              65 61 6e 54 68 65 4c 61 
-              62 2f 73 72 63 2f 72 65 
-              73 2f 6c 65 76 65 6c 75 
-              74 69 6c 2f 61 63 74 6f 
-              72 2f 64 6f 6f 72 2e 73 
-              33 64 5f 70 65 72 63 68 
-              7c 36 31 2c 31 37 00 
+00099d        63 3a 2f 47 61 6d 65 54   data.str "c:/GameToolsSVN/gtp/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|61,17"
+              6f 6f 6c 73 53 56 4e 2f 
+              67 74 70 2f 74 72 75 6e 
+              6b 2f 41 70 70 2f 44 65 
+              6d 6f 73 2f 49 6c 6c 75 
+              6d 2f 53 68 61 72 6b 33 
+              44 2f 76 65 72 73 69 6f 
+              6e 31 36 34 78 31 32 75 
+              2f 43 6c 65 61 6e 54 68 
+              65 4c 61 62 2f 73 72 63 
+              2f 72 65 73 2f 6c 65 76 
+              65 6c 75 74 69 6c 2f 61 
+              63 74 6f 72 2f 64 6f 6f 
+              72 2e 73 33 64 5f 70 65 
+              72 63 68 7c 36 31 2c 31 
+              37 00 
                                         
                                         # Float constant cnt:
-000738        80                        data.intcompact 0
+000a17        80                        data.intcompact 0
                                         
                                         # String constant cnt:
-000739        91                        data.intcompact 17
+000a18        91                        data.intcompact 17
                                         # String constant 0:
-00073a        69 6e 69 74 41 63 74 6f   data.str "initActor"
+000a19        69 6e 69 74 41 63 74 6f   data.str "initActor"
               72 00 
                                         # String constant 1:
-000744        2d 76 00                  data.str "-v"
+000a23        2d 76 00                  data.str "-v"
                                         # String constant 2:
-000747        61 63 74 75 00            data.str "actu"
+000a26        61 63 74 75 00            data.str "actu"
                                         # String constant 3:
-00074c        73 70 65 61 6b 65 72 00   data.str "speaker"
+000a2b        73 70 65 61 6b 65 72 00   data.str "speaker"
                                         # String constant 4:
-000754        66 69 6e 69 73 68 41 63   data.str "finishActor"
+000a33        66 69 6e 69 73 68 41 63   data.str "finishActor"
               74 6f 72 00 
                                         # String constant 5:
-000760        6f 70 65 6e 00            data.str "open"
+000a3f        6f 70 65 6e 00            data.str "open"
                                         # String constant 6:
-000765        70 6c 61 79 5f 74 6f 5f   data.str "play_to_end"
+000a44        70 6c 61 79 5f 74 6f 5f   data.str "play_to_end"
               65 6e 64 00 
                                         # String constant 7:
-000771        73 74 61 72 74 00         data.str "start"
+000a50        73 74 61 72 74 00         data.str "start"
                                         # String constant 8:
-000777        67 65 74 5f 64 75 72 61   data.str "get_duration"
+000a56        67 65 74 5f 64 75 72 61   data.str "get_duration"
               74 69 6f 6e 00 
                                         # String constant 9:
-000784        3e 66 00                  data.str ">f"
+000a63        3e 66 00                  data.str ">f"
                                         # String constant 10:
-000787        73 6f 75 6e 64 4f 66 66   data.str "soundOff"
+000a66        73 6f 75 6e 64 4f 66 66   data.str "soundOff"
               00 
                                         # String constant 11:
-000790        63 6c 6f 73 65 00         data.str "close"
+000a6f        63 6c 6f 73 65 00         data.str "close"
                                         # String constant 12:
-000796        70 6c 61 79 5f 74 6f 5f   data.str "play_to_start"
+000a75        70 6c 61 79 5f 74 6f 5f   data.str "play_to_start"
               73 74 61 72 74 00 
                                         # String constant 13:
-0007a4        65 6e 74 65 72 00         data.str "enter"
+000a83        65 6e 74 65 72 00         data.str "enter"
                                         # String constant 14:
-0007aa        2d 76 3c 61 00            data.str "-v<a"
+000a89        2d 76 3c 61 00            data.str "-v<a"
                                         # String constant 15:
-0007af        6c 65 61 76 65 00         data.str "leave"
+000a8e        6c 65 61 76 65 00         data.str "leave"
                                         # String constant 16:
-0007b5        73 74 6f 70 00            data.str "stop"
+000a94        73 74 6f 70 00            data.str "stop"
                                         
                                         # Main info string:
-0007ba        80                        data.intcompact 0
+000a99        80                        data.intcompact 0
                                         
                                         # Exported function cnt:
-0007bb        85                        data.intcompact 5
+000a9a        85                        data.intcompact 5
                                         # Exported function "initActor", dynamic linkage "-v":
-0007bc        81                        data.intcompact 1
-0007bd        80                        data.intcompact 0
-0007be        81                        data.intcompact 1
-0007bf        80                        data.labdist l10 l1
+000a9b        81                        data.intcompact 1
+000a9c        80                        data.intcompact 0
+000a9d        81                        data.intcompact 1
+000a9e        80                        data.labdist l10 l1
                                         # Exported function "finishActor", dynamic linkage "-v":
-0007c0        86                        data.intcompact 6
-0007c1        84                        data.intcompact 4
-0007c2        81                        data.intcompact 1
-0007c3        94                        data.labdist l10 l2
+000a9f        86                        data.intcompact 6
+000aa0        84                        data.intcompact 4
+000aa1        81                        data.intcompact 1
+000aa2        94                        data.labdist l10 l2
                                         # Exported function "enter", dynamic linkage "-v<a":
-0007c4        91                        data.intcompact 17
-0007c5        8d                        data.intcompact 13
-0007c6        8e                        data.intcompact 14
-0007c7        00 d9                     data.labdist l10 l5
+000aa3        91                        data.intcompact 17
+000aa4        8d                        data.intcompact 13
+000aa5        8e                        data.intcompact 14
+000aa6        00 d9                     data.labdist l10 l5
                                         # Exported function "leave", dynamic linkage "-v<a":
-0007c9        92                        data.intcompact 18
-0007ca        8f                        data.intcompact 15
-0007cb        8e                        data.intcompact 14
-0007cc        00 f0                     data.labdist l10 l6
+000aa8        92                        data.intcompact 18
+000aa9        8f                        data.intcompact 15
+000aaa        8e                        data.intcompact 14
+000aab        00 f0                     data.labdist l10 l6
                                         # Exported function "soundOff", dynamic linkage "-v":
-0007ce        93                        data.intcompact 19
-0007cf        8a                        data.intcompact 10
-0007d0        81                        data.intcompact 1
-0007d1        01 87                     data.labdist l10 l7
+000aad        93                        data.intcompact 19
+000aae        8a                        data.intcompact 10
+000aaf        81                        data.intcompact 1
+000ab0        01 87                     data.labdist l10 l7
                                         
                                         # Script variable of type "i" cnt:
-0007d3        81                        data.intcompact 1
+000ab2        81                        data.intcompact 1
                                         # Script variable of type "i" entry 0:
-0007d4        6d 5f 69 6e 73 69 64 65   data.str "m_inside"
+000ab3        6d 5f 69 6e 73 69 64 65   data.str "m_inside"
               00 
                                         # Script variable of type "f" cnt:
-0007dd        80                        data.intcompact 0
+000abc        80                        data.intcompact 0
                                         # Script variable of type "s" cnt:
-0007de        80                        data.intcompact 0
+000abd        80                        data.intcompact 0
                                         # Script variable of type "o" cnt:
-0007df        80                        data.intcompact 0
+000abe        80                        data.intcompact 0
                                         # Script variable of type "a" cnt:
-0007e0        82                        data.intcompact 2
+000abf        82                        data.intcompact 2
                                         # Script variable of type "a" entry 0:
-0007e1        6d 5f 61 63 74 75 00      data.str "m_actu"
+000ac0        6d 5f 61 63 74 75 00      data.str "m_actu"
                                         # Script variable of type "a" entry 1:
-0007e8        6d 5f 73 70 65 61 6b 65   data.str "m_speaker"
+000ac7        6d 5f 73 70 65 61 6b 65   data.str "m_speaker"
               72 00 
                                         # Script variable of type "ir" cnt:
-0007f2        80                        data.intcompact 0
+000ad1        80                        data.intcompact 0
                                         # Script variable of type "fr" cnt:
-0007f3        80                        data.intcompact 0
+000ad2        80                        data.intcompact 0
                                         # Script variable of type "sr" cnt:
-0007f4        80                        data.intcompact 0
+000ad3        80                        data.intcompact 0
                                         # Script variable of type "or" cnt:
-0007f5        80                        data.intcompact 0
+000ad4        80                        data.intcompact 0
                                         # Script variable of type "ar" cnt:
-0007f6        80                        data.intcompact 0
+000ad5        80                        data.intcompact 0
                                         
                                         # Code size:
-0007f7        01 8f                     data.labdist l10 l11
+000ad6        01 8f                     data.labdist l10 l11
                                         
                                         # Code:
